<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99c550be4d8aaacfa5d67fd6897ae9d5">
  <dict>
    <!--2020-07-29 17:24:40.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:56:50.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP768</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:56:50.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-09-08 16:03:54.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:56:50.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:56:50.000-->
    <string key="carrier_vowifi_hd_icon_flag">00101010</string>
    <!--2020-03-28 10:56:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:56:50.000-->
    <int key="setDefaultNoReplyTimer">20</int>
    <!--2020-07-29 17:24:40.000-->
    <int key="utBsfPort">80</int>
    <!--2020-07-29 17:24:40.000-->
    <string key="utBsfSrvAddr">bsf.mnc001.mcc370.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:56:50.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-07-29 17:24:40.000-->
    <int key="utNafPort">80</int>
    <!--2020-07-29 17:24:40.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc001.mcc370.pub.3gppnetwork.org</string>
    <!--2020-07-29 17:24:40.000-->
    <int key="utUseApn">1</int>
    <!--2020-03-28 10:56:50.000-->
    <string key="vowifiHplmnListItem">37001, epdg.epc.mnc001.mcc370.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:56:50.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:56:50.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:56:50.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
  </dict>
</config>
